/*============================ slider-block ==================================*/
.slider-block * { -webkit-touch-callout: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; }
.slider-block .caroufredsel_wrapper { width: 100% !important; }
.slider-block__crop { overflow: hidden; }
.no-js .slider-block__crop--scroll { overflow-x: auto; }
.slider-block__list { padding: 0; margin: 0; list-style: none; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-align: start; align-items: flex-start; overflow: visible !important; }
.slider-block__list.width-full, .slider-block__list--wide { width: 100% !important; }
.js .slider-block__list.js-slider { white-space: nowrap; -webkit-flex-wrap: nowrap; flex-wrap: nowrap; }
.slider-block__item { position: relative; margin: 0; list-style: none; display: inline-block; vertical-align: top; white-space: normal; float: none !important; -webkit-flex: 0 0 auto; flex: 0 0 auto; }
.slider-block__item.width-full { width: 100%; }
.slider-block__link { border: none; }
.slider-block__link-block { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: none; background: url("data:image/gif;base64,R0lGODlhAQABAJH/AP///wAAAMDAwAAAACH5BAEAAAIALAAAAAABAAEAAAICVAEAOw=="); z-index: 15; }
.slider-block__arrow { position: absolute; top: 50%; border: none; background: none; text-decoration: none; -webkit-transform: translateY(-50%); transform: translateY(-50%); fill: currentColor; display: none; cursor: pointer; z-index: 10; }
.slider-block__arrow .svg-icons { vertical-align: top; fill: inherit; pointer-events: none; }
.slider-block__arrow--prev { left: 0px; }
.slider-block__arrow--next { right: 0px; }
.slider-block__pagination { position: relative; font-size: 0; line-height: 0; left: 0; width: 100%; margin: 0; text-align: center; z-index: 10; }
.slider-block__pagination-link { position: relative; line-height: 10px; width: 10px; height: 10px; margin-left: 5px; display: inline-block; }
.slider-block__pagination-link:first-child { margin-left: 0; }
.slider-block__pagination-link:before { position: relative; content: ""; width: 8px; height: 8px; background: #fff; border-radius: 50%; display: inline-block; vertical-align: middle; }
.slider-block__pagination-link:hover:before { width: 10px; height: 10px; background: #7fc344; }
.slider-block__pagination-link.current:before { width: 10px; height: 10px; background: #7fc344; }
.slider-block__group, .slider-block__detail, .slider-block__preview { position: relative; }
.slider-block__group { margin-top: 15px; }
.slider-block__group:first-child { margin-top: 0; }
/*============================!slider-block!==================================*/
/*============================ owl-slider ====================================*/
.owl-carousel { width: auto; }
.owl-slider__group { position: relative; }
.owl-stage { display: -ms-flexbox; display: flex; -ms-flex-align: start; align-items: flex-start; }
.owl-carousel .owl-stage:before, .owl-carousel .owl-stage:after { content: none; display: none; }
.owl-item { -ms-flex: 0 0 auto; flex: 0 0 auto; }
.owl-slider__nav, .owl-slider__control { display: -ms-flexbox; display: flex; }
.owl-slider__group:not(.owl-loaded) .owl-slider__nav, .owl-slider__nav.disabled, .owl-slider__group:not(.owl-loaded) .owl-slider__control, .owl-slider__control.disabled { display: none; }
.owl-slider__nav-item {}
.owl-slider__control-item {}
.owl-slider__arrow { position: absolute; top: 50%; padding: 0; border: none; background: none; transform: translateY(-50%); display: none; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; fill: #00963f; color: #00963f; outline: none; cursor: pointer; z-index: 10; }
.owl-slider__arrow::-moz-focus-inner, .owl-slider__dot::-moz-focus-inner { border: 0; padding: 0; }
.owl-loaded .owl-slider__arrow { display: -ms-flexbox; display: flex; }
.owl-slider__arrow .svg-icon { vertical-align: top; color: inherit; pointer-events: none; }
.owl-slider__arrow:before { position: relative; content: ""; width: 36px; height: 33px; background: 100% 100% no-repeat; display: block; }
.owl-slider__arrow:hover { background: none; fill: #00a600; color: #00a600; }
.owl-slider__arrow--svg:before { content: none; }
.owl-slider__arrow--prev { left: 0; }
.owl-slider__arrow--prev:before { background: url('/images/sliderLeft.png') no-repeat; }
.owl-slider__arrow--prev:hover:before {}
.owl-slider__arrow--next { right: 0; }
.owl-slider__arrow--next:before { background: url('/images/sliderRight.png') no-repeat; }
.owl-slider__arrow--next:hover:before {}
.owl-slider__arrow--start { color: #ff6600; }
.owl-slider__arrow--pause { color: #ff6600; }
.owl-slider__arrow.disabled { fill: #b7b7b7; pointer-events: none; display: none; color: #b7b7b7; cursor: default; }
.owl-slider__dots { position: absolute; }
.owl-slider__pagination { margin-top: 21px; display: -ms-flexbox; display: flex; -ms-flex-align: end; align-items: flex-end; -ms-flex-pack: center; justify-content: center; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; z-index: 5; }
.owl-slider__pagination--bottom { position: absolute; bottom: 20px; left: 0; width: 100%; height: 0; }
.owl-slider__pagination.disabled, .owl-slider__group:not(.owl-loaded) .owl-slider__nav { display: none; }
.owl-slider__dot { width: 10px; height: 10px; margin: 0 6px; padding: 0; border: none; border-radius: 50%; background: #ccc; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }
.owl-slider__dot.active { border-color: #f7a733; background: #f7a733; }

@media (min-width: 768px) {
  .owl-slider__dot { width: 13px; height: 12px; margin: 0 4px; }
}
/*============================!owl-slider!====================================*/